body.care-mode .interview-layout{
    grid-template-columns: 450px 1fr;
    gap: 30px;
}
body.care-mode .interview-featured img{
    width: 100%;
}
body.care-mode .interview-content-right{
    overflow: hidden;
}
body.care-mode .ongoing-list a{
    font-size: 36px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
body.care-mode .status-badge{
    font-size: 36px;
}
body.care-mode .interaction-buttons-section{
    margin: 0;
}
body.care-mode .message-tab{
    font-size: 48px;
}
body.care-mode .hotline-grid{
    grid-template-columns: repeat(3, 1fr);
}
body.care-mode .hotline-item img{
    display: none;
}
body.care-mode .hotline-item-care{
    background: #115A94;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 142px;
}
body.care-mode .hotline-grid{
    gap: 20px 25px;
}
.hotline-item-care>span{
    font-size: 52px;
    line-height: 1;
}
.hotline-item-care>p{
    font-size: 33px;
    line-height: 1;
    margin-top: 14px;
}
body.care-mode .interaction-buttons{
    gap: 10px;
}